Bug 988929 - [Doc] [RFE] RHOS and RHEL IdM integration
[Doc] [RFE] RHOS and RHEL IdM integration
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
medium Severity high
: ---
: 6.0 (Juno)
Assigned To: Martin Lopes
: Documentation, FutureFeature, Reopened
Depends On:
Blocks: 1227312
  Show dependency treegraph
Reported: 2013-07-26 13:51 EDT by Stephen Gordon
Modified: 2015-06-14 23:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-05-12 22:15:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 13:51:23 EDT
Cloned for documentation impact, refer to Bug # 987689 for implementation details.
Comment 2 Summer Long 2013-11-25 20:53:29 EST
Updating priority to match severity.
Comment 3 Martin Lopes 2013-11-29 02:03:16 EST
Updating priority to match dev bug BZ#987689
Comment 4 Martin Lopes 2014-01-14 01:37:25 EST
This bug is being assigned to Bruce Reeler, who is now the designated docs specialist for OpenStack Identity Service.
Comment 5 Bruce Reeler 2014-03-20 03:49:29 EDT
This bug, and it's parent bug, BZ987689, have been incorporated in BZ1010308, so I am closing this bug as a duplicate as there is more info in BZ1010308.

*** This bug has been marked as a duplicate of bug 1010308 ***
Comment 6 Andrew Dahms 2014-12-07 22:25:55 EST
Assigning to Martin for initial review.
Comment 8 Martin Lopes 2015-03-10 02:38:45 EDT
Completed very rough draft, still untested.

Note You need to log in before you can comment on or make changes to this bug.